  <resources>
    <string name="028iCb8B">Jythea</string>
    <string name="074bIPbm">Llum</string>
    <string name="0atYAnDF">Tulul</string>
    <string name="0B27RrYJ">Battania</string>
    <string name="0CQgia2a">Culharn</string>
    <string name="0DgWpr8b">Dengul</string>
    <string name="0OFMT7AO">Rothard</string>
    <string name="0VZ5sROI">Okhon</string>
    <string name="0XEaaoah">Rosazia</string>
    <string name="0YAZ51bc">Lorgand</string>
    <string name="0ZTMVxzw">Lazif</string>
    <string name="0ZXMKL4M">Chavil</string>
    <string name="11KckWau">Mitara</string>
    <string name="17k0NVul">Inric</string>
    <string name="1cKxsHSh">Penton</string>
    <string name="1JgWclmT">Choric</string>
    <string name="1mhbWay3">Dinin</string>
    <string name="1sbJQR4H">Looters</string>
    <string name="1suLcaso">Cunbert</string>
    <string name="1Ww5lg6I">The first Vlandians arrived from overseas, mercenaries and adventurers, speaking the tongues of many lands, taking the empire's silver to guard the frontiers against the unsubdued tribes of the interior. They took their name from one of their first warlords, Wilund the Bold - Valandion, in Calradic - and became known as the Vlandians. Their heavy cavalry, second to none, ran down the Emperor's foes from the Aserai wastes to the distant steppes. But cash-strapped officials soon began to pay them with land grants and titles instead of silver, perhaps not the most far-sighted of policies. The Vlandians settled, married, planted farms, and seized nearby imperial fortresses as their own. Now they are an independent kingdom, their traditions drawing from both Calradia and their distant homelands.</string>
    <string name="26tqV3ak">Theuda</string>
    <string name="26v27bu7">Aika</string>
    <string name="29Ti1C0R">Selun</string>
    <string name="2Bh8DS8S">Siga</string>
    <string name="2fYYfHUI">Martira</string>
    <string name="2mhCIkuB">Jaim</string>
    <string name="2mWC6b8D">Sacha</string>
    <string name="2OJEyP0d">Dasys</string>
    <string name="2OqAomZy">Oragur</string>
    <string name="2oy7atk6">Lundana</string>
    <string name="2s7Tb4NC">Fionara</string>
    <string name="2Sn4uK35">Orgunda</string>
    <string name="38o99yqa">Borcha</string>
    <string name="3apHdqU7">Ingchit</string>
    <string name="3ipKaDWU">Natti</string>
    <string name="3LHG5Efi">Ayasa</string>
    <string name="3LMFx9dL">Friduna</string>
    <string name="3NRUkzaV">Yasugan</string>
    <string name="3oeb8Bav">Jassid</string>
    <string name="3pgwKPsf">Qarais</string>
    <string name="3RBVn5yi">Zoros</string>
    <string name="3rXHA6fI">Samar</string>
    <string name="4833ZS9c">Aldusunit</string>
    <string name="4ABVdxKn">Tyl</string>
    <string name="4bQbv3oN">Arha</string>
    <string name="4JfwP1T6">Badur</string>
    <string name="4kvs02aU">Robric</string>
    <string name="4KZXSIjc">Porev</string>
    <string name="4lEEqyCg">Jacorios</string>
    <string name="4mUKn5Hg">Cherald</string>
    <string name="4Su3mMpd">Ivaren</string>
    <string name="4Vd1TXpN">Anwyn</string>
    <string name="4xnag9e8">Itsul</string>
    <string name="4zoraJq7">Yanagur</string>
    <string name="528J5D3b">Yasmila</string>
    <string name="5EiKEdi5">Dorion</string>
    <string name="5eTb2xr7">Sanion</string>
    <string name="5LY1iQWh">Yaqus</string>
    <string name="5nEh20ju">Vasylops</string>
    <string name="5ntTjanU">Junjad</string>
    <string name="5o1bM9G0">Vasinya</string>
    <string name="5O81vNIS">Tahya</string>
    <string name="5oRDaemv">Aeric</string>
    <string name="5QHosdnk">Sudais</string>
    <string name="5QLjWfGN">Sicard</string>
    <string name="5vo7WX5W">Amul</string>
    <string name="5VzWRMTn">Artimendros</string>
    <string name="5yFy4U4i">Morynon</string>
    <string name="5YsDdW9s">Sorgard</string>
    <string name="5zxaCgd6">Maranjit</string>
    <string name="68JEMvYl">Griff</string>
    <string name="6AwXDgIK">Mych</string>
    <string name="6bBj5HgU">Garain</string>
    <string name="6d09RcZT">Sulatha</string>
    <string name="6fbD85kZ">Kara</string>
    <string name="6FebKbCp">Chel</string>
    <string name="6I6GVFpq">Carmenet</string>
    <string name="6LMiTKZz">Lamenon</string>
    <string name="6LRFHHqT">Imulir</string>
    <string name="6p3qkhil">Biliya</string>
    <string name="6pAsFGvw">Abeil</string>
    <string name="6vtmYjTW">Jolanna</string>
    <string name="75Wlqr3W">Alpan</string>
    <string name="7Jd3g0XP">Isilflaed</string>
    <string name="7Lkbtnet">Luvina</string>
    <string name="7MpWM3y3">Himil</string>
    <string name="7n7V9Va5">Irya</string>
    <string name="7No7syyO">Penek</string>
    <string name="7T5z6N7e">Uslav</string>
    <string name="7uBgKkLK">Anjikhin</string>
    <string name="7uj8QoPA">Fetheir</string>
    <string name="7UkzXWTQ">Osarios</string>
    <string name="7UU9TwUC">Dalai</string>
    <string name="83e9F9bC">Brungalther</string>
    <string name="86L9ayRV">Athlian</string>
    <string name="86LT9H6v">Bani Fasus</string>
    <string name="8bWBc3sK">Alayen</string>
    <string name="8C19nvLL">Althegar</string>
    <string name="8CZvFqH7">Tochi</string>
    <string name="8IcnIQdq">Gusur</string>
    <string name="8jwqNls9">Khomar</string>
    <string name="8kajrmx4">Galric</string>
    <string name="8KoaUqQz">Helmold</string>
    <string name="8Rirvd8I">Laska</string>
    <string name="8RolYmff">Zuwaira</string>
    <string name="8SBw5PzN">Armund</string>
    <string name="8UGqSVH5">Nathun</string>
    <string name="8YhNZHtC">Fenton</string>
    <string name="915frsPd">Corena</string>
    <string name="9AOFkQBo">Elta</string>
    <string name="9aPxu1EB">Tinab</string>
    <string name="9cDw6vPF">Cadomenos</string>
    <string name="9HcXWNoh">Folc</string>
    <string name="9I9ziX31">Vilatrud</string>
    <string name="9l3RSCJp">Colsund</string>
    <string name="9pnUaj0g">Elyaksha</string>
    <string name="9SJa91sZ">Marena</string>
    <string name="9sokmYMZ">Padmos</string>
    <string name="9vBp5E0Q">Derngil</string>
    <string name="9WMeUGTy">Caelis</string>
    <string name="9xyXdX4I">Tharos</string>
    <string name="A0Qwy1ag">Khakhun</string>
    <string name="a2AjI8nc">The Aserai are the principal inhabitants of the Nahasa, the Bronze Desert, in the south of Calradia. To the outsider it would appear a desolate place, fields of dunes broken by gravel plains and volcanic outcrops. But there is water underground, trapped in depressions or beneath the wadis where the occasional flash flood rumbles by, and in these oases people have settled. They are divided into dozens of clans and sub-clans, each with its elaborate genealogy, but are collectively known as the Banu Asera, the sons of Asera. Their sense of nationhood, such as it is, comes from tracing their lineage to this legendary patriarch. Their wealth and power, which is considerable, comes from controlling the isolated water-sources that allow caravans from distant lands to cross the desert.</string>
    <string name="a2ajWcI3">Viria</string>
    <string name="A2AYaNWM">Orig</string>
    <string name="a4hrvaEQ">Daliger</string>
    <string name="a6qaFH7L">Herena</string>
    <string name="AAqB4QxB">Bortu</string>
    <string name="abCBBVaU">Romund</string>
    <string name="Abzr6Dbv">Darbard</string>
    <string name="AccBcEIt">Zoana</string>
    <string name="acp2IcMs">Crotor</string>
    <string name="aCTplh2G">Vorthert</string>
    <string name="AcUEb8zX">Korot</string>
    <string name="aDAJGO4y">Galthar</string>
    <string name="AdK4Ilzw">Chalia</string>
    <string name="aeLgc0cU">Acthon</string>
    <string name="AeNqteUX">Zebales</string>
    <string name="aezwJGvY">Chenon</string>
    <string name="agn93v7y">Yorig</string>
    <string name="AMmJVlrt">Kyraslava</string>
    <string name="Ao69q2aY">Pera</string>
    <string name="aqd6QHES">Janab</string>
    <string name="aSNUtnbH">Temun</string>
    <string name="aTcSQ7MY">Oto</string>
    <string name="AWM3jbaZ">Ajin</string>
    <string name="Ax9OkgL5">The misty hills of north-western Calradia are dominated by the Battanian clans, the original inhabitants of much of the continent. Their hilltop fortresses have born witness to countless wars fought to resist outside invaders: first the Empire's legions, and more recently the rising Sturgian and Vlandian kingdoms. They are masters of the longbow, the night raid, the sudden wild charge out of the woods. They idolise valour, but especially like it when mixed with a bit of mischief - the cattle thief who can whisk an entire herd into the fog; the champion who dines with a rival tribe, and, regaling his hosts with an anecdote of battle, produces from his bag the skull of one of their kinsmen that he took as a souvenir.</string>
    <string name="Axe5FkET">Talison</string>
    <string name="AYdwWae6">Ceatra</string>
    <string name="aYiL7eDM">Ilmir</string>
    <string name="aYr6ovxb">Rhagin</string>
    <string name="b0rI89ob">Hara</string>
    <string name="B15WfmQT">Gisilchild</string>
    <string name="b2aRoXsb">Tessa</string>
    <string name="b2d9BYxT">Svana</string>
    <string name="b6Ml7BkH">Veronet</string>
    <string name="b7PVGEFM">Lath</string>
    <string name="B7zKKiYQ">Tatik</string>
    <string name="Ba8jWKUq">Manachild</string>
    <string name="bbJLOMhl">Pelisor</string>
    <string name="BCy1KpvR">Lacalion</string>
    <string name="BD4XeP07">Mikri</string>
    <string name="bdH1JEma">Yachim</string>
    <string name="bdhXiiWK">Rayma</string>
    <string name="bDMmX9YI">Luichan</string>
    <string name="begCei6W">fen Domus</string>
    <string name="BfbZAB2K">Kanizat</string>
    <string name="BGHBvAK1">Kulyat</string>
    <string name="bgNQtbS7">Bani Nir</string>
    <string name="bHbR5Mgy">Losys</string>
    <string name="bHh03ob0">Vakken</string>
    <string name="bHTdXTwC">Alary</string>
    <string name="bm9surN9">Ubold</string>
    <string name="bmHAYBwX">Catila</string>
    <string name="bNj9gI2y">Astin</string>
    <string name="BNnLbOkN">Adinea</string>
    <string name="BNuZ6nvd">Daniria</string>
    <string name="bopqRUEQ">Papenbard</string>
    <string name="boUKXQz0">Margund</string>
    <string name="bQKbW8Tx">Thasyna</string>
    <string name="Bt4MdhYE">Olguna</string>
    <string name="Btb7NzFM">Shima</string>
    <string name="bU46gvya">Vulfyr</string>
    <string name="bVtVsEUr">Ghulassen</string>
    <string name="bwabyQPy">Ikren</string>
    <string name="bWb245zO">Voleos</string>
    <string name="BWEmxWv0">Iguntha</string>
    <string name="By82n3gR">Bani Aska</string>
    <string name="bzaLf3EU">Magan</string>
    <string name="bzXmtoC6">Koleg</string>
    <string name="C2yNuOKd">Beswinda</string>
    <string name="c39lybQJ">Bani Julul</string>
    <string name="C4akgRTN">Milisa</string>
    <string name="C7aaPCCs">Vanalind</string>
    <string name="CbxLZdVg">Lycos</string>
    <string name="cdmrCQfC">Hurunag</string>
    <string name="cdQO1eLv">Hasseidh</string>
    <string name="cEV3G3k8">Stenalf</string>
    <string name="CgwHKuzD">Beltrud</string>
    <string name="CiJB8ISH">Olorun</string>
    <string name="Cj8vDOqR">Rahan</string>
    <string name="cjYLX7sZ">Valishin</string>
    <string name="cL1lO5iP">Ergeon</string>
    <string name="CoYOwpLP">Davan</string>
    <string name="cpkNaEmz">Vaton</string>
    <string name="CSizDomP">Ospak</string>
    <string name="CuocGtTq">Lestharos</string>
    <string name="cv1QgU1H">Pazhel</string>
    <string name="CvVJyKYA">Thelea</string>
    <string name="cxNCgqkI">Litka</string>
    <string name="CXpnTfdk">Guldrimand</string>
    <string name="CYxjotI2">fen Crusac</string>
    <string name="CYXRzc1D">Wisan</string>
    <string name="cZIhxH9e">Pacarios</string>
    <string name="D4Ea4QaV">Shulun</string>
    <string name="D6sMSANW">Amalgun</string>
    <string name="d8D98oFG">Melidir</string>
    <string name="daulkQvv">Brinya</string>
    <string name="DBHAFW5k">Osric</string>
    <string name="dFHXmyaj">Tandred</string>
    <string name="DfZ5oi0O">Ragna</string>
    <string name="DiB4ukeK">Elysos</string>
    <string name="DiGVNCZ1">Thorgud</string>
    <string name="DkXPe3A3">Nevig</string>
    <string name="DO1lhJIo">Tala</string>
    <string name="dP5A3wwT">Boscoric</string>
    <string name="Du2Xg6rp">Gertlind</string>
    <string name="dwFZFQ6V">Lysica</string>
    <string name="DwzrsJxS">Jamanys</string>
    <string name="DYdI0faN">Stracanasthes</string>
    <string name="DygS1Bef">Bani Mushala</string>
    <string name="E1NWbOR8">Buchul</string>
    <string name="E4WhEvu7">Sotherys</string>
    <string name="e52LPp57">Udris</string>
    <string name="e6csp4ha">Steppe Bandits</string>
    <string name="e6goEM5b">Valdym</string>
    <string name="eAro6IVf">Shalar</string>
    <string name="eCCuztOS">Moera</string>
    <string name="ed3sErKY">Ilgai</string>
    <string name="EGatdCLg">Alena</string>
    <string name="egCbjHDT">Semnon</string>
    <string name="egOzKsKS">Kannar</string>
    <string name="EHalkcEU">Morcon</string>
    <string name="EKUSZBBj">Wusur</string>
    <string name="ELpRLYQt">Jalin</string>
    <string name="eMcQ35QA">Radul</string>
    <string name="Emsd1xmS">Dhashwal</string>
    <string name="eoF4TEr2">Daliset</string>
    <string name="epxmhQav">Daria</string>
    <string name="ESKeInbq">Aran</string>
    <string name="EUQTT8so">Oshir</string>
    <string name="euyyBbjq">Folyoroving</string>
    <string name="evXLa2XX">Farim</string>
    <string name="Ew69yN84">Juthys</string>
    <string name="EY0CcPfr">Dinoric</string>
    <string name="eYY8319F">Dalibol</string>
    <string name="F13aYbuk">Lavalios</string>
    <string name="f3hTGKIP">Garitops</string>
    <string name="f7u2p3x3">Rutwar</string>
    <string name="fAKa9JfU">Nathanys</string>
    <string name="FClEZIkT">Sovos</string>
    <string name="Fe90zVYF">Soeras</string>
    <string name="FF3dQKc1">Nethor</string>
    <string name="fG19XSVm">Rugan</string>
    <string name="fGmpS0Dr">Gandarina</string>
    <string name="FjwRsf1C">Vlandia</string>
    <string name="FkbO2Abd">Kras</string>
    <string name="fkP7RRFe">Gerta</string>
    <string name="FlexUfSP">Alivar</string>
    <string name="FLrdHzSf">Anat</string>
    <string name="Fn064VUZ">Zhutyr</string>
    <string name="FNHFzVCU">Edwain</string>
    <string name="fsOUhzLv">Jalos</string>
    <string name="fUQlCkCQ">Anbard</string>
    <string name="FUT6eXfw">Phaea</string>
    <string name="FVl3D2qT">Meones</string>
    <string name="FwcFIHfl">Sevelar</string>
    <string name="fWKnmnXb">Taq</string>
    <string name="fydMDGtL">Fercread</string>
    <string name="fYN6Aawl">Kyraslav</string>
    <string name="g7etVhSO">Sumessos</string>
    <string name="G92bovut">Mornid</string>
    <string name="Ga3uaJY1">Theraflaed</string>
    <string name="GaMUU2Pf">Kaupi</string>
    <string name="GBfFp7bW">fen Loen</string>
    <string name="gC1paDtD">Yerchoving</string>
    <string name="gDMdWisO">Haqr</string>
    <string name="GeJobcre">Sinor</string>
    <string name="gG1O5V1n">Olianar</string>
    <string name="GK18UxoX">Hur</string>
    <string name="GqEEIYay">Tilzad</string>
    <string name="gqJUdECJ">Daellian</string>
    <string name="gSHrv734">Sorgar</string>
    <string name="gsY9oKND">Chusuntai</string>
    <string name="gU5cMdTT">Norena</string>
    <string name="Gv5vdqxI">Borvald</string>
    <string name="GWaJ7Ksq">Joculos</string>
    <string name="Gwfb6O5O">Eira</string>
    <string name="gYit4RTe">Euchor</string>
    <string name="gzej3EbY">Tulvo</string>
    <string name="GZXVCS5B">Melind</string>
    <string name="H1OFdfEe">Isna</string>
    <string name="h6dabKXz">Reissen</string>
    <string name="hBuBpxjb">Kaidi</string>
    <string name="HcmkBkYp">Vigother</string>
    <string name="HCXHcBzT">Mattis</string>
    <string name="hdwBL8kp">Soregun</string>
    <string name="HEGo3ArK">Atis</string>
    <string name="hF3F3u8u">Duwain</string>
    <string name="HfuAdGQX">Destor</string>
    <string name="HMCZ2w9t">Anaheid</string>
    <string name="HPrHkie6">Phenigos</string>
    <string name="HSlPLC4m">Ira</string>
    <string name="htJuLron">Varag</string>
    <string name="hTw3MjbR">Ecard</string>
    <string name="HwCJfTC2">Deni</string>
    <string name="hWKKCdeX">Mulum</string>
    <string name="HxKE18yl">Lasvak</string>
    <string name="hy7mIh48">Vidar</string>
    <string name="i9ZDrsi1">Rafard</string>
    <string name="iaUQ9lt9">Ingalther</string>
    <string name="IDeemU90">Roslind</string>
    <string name="iDxygnVF">Gerotheon</string>
    <string name="ieube15m">Zahara</string>
    <string name="iFJbnbCQ">Agdil</string>
    <string name="ig8zAo8f">Ori</string>
    <string name="IHhWB1aa">Darshi</string>
    <string name="iiGXfCWd">Menar</string>
    <string name="IkTCwsB8">Col</string>
    <string name="iltXQqgS">Turvald</string>
    <string name="imBaF78b">Thuneikha</string>
    <string name="iNFahwv3">Nia</string>
    <string name="iOYRpw24">Ratagost</string>
    <string name="IpC3oUbT">Amaldulf</string>
    <string name="iQbFDpKT">fen Earach</string>
    <string name="irccq0qs">Bani Laikh</string>
    <string name="iTRV8m4Y">Rhylan</string>
    <string name="IU63oxWD">Jemynon</string>
    <string name="Iwe7Xpke">Bani Kinyan</string>
    <string name="J1nh9YiN">Atilon</string>
    <string name="J1s05Ovk">Charait</string>
    <string name="J5i4h7JC">Kela</string>
    <string name="J5kC0K3W">Gutrag</string>
    <string name="j6K4Z1L6">Yalyr</string>
    <string name="j8IOY5Cy">Luona</string>
    <string name="jACaGLM5">Salulk</string>
    <string name="jCrbe08Y">Olawyn</string>
    <string name="jeYqsu2T">Normund</string>
    <string name="jFdZ7mlB">Ilikki</string>
    <string name="JFVseSa3">Oros</string>
    <string name="jgr2xo9r">Darim</string>
    <string name="JhLPgr5x">Jinda</string>
    <string name="jhQkgQci">Baichar</string>
    <string name="jhT7CfhM">Aivar</string>
    <string name="Jif1C3X3">Laria</string>
    <string name="JJtww9pt">Aryush</string>
    <string name="jKviMpbP">Calradian</string>
    <string name="jMPWSzAi">Loen</string>
    <string name="jqaPJbpP">Urgil</string>
    <string name="JR1LKjIc">Khalisa</string>
    <string name="Jr84qoAW">Ethenbold</string>
    <string name="jVPr0ZzB">Achyr</string>
    <string name="jwcpnm8K">Eidenor</string>
    <string name="K2UdjFvi">Orunhard</string>
    <string name="k37KKJkw">Kun</string>
    <string name="K4UdL65N">Lyd</string>
    <string name="katzUyMI">Joron</string>
    <string name="KbIHavJj">Borabos</string>
    <string name="KBq7aQRa">Lek</string>
    <string name="kErcuRlk">Ayyam</string>
    <string name="kEw7yody">Volg</string>
    <string name="kfNW01y5">Tynops</string>
    <string name="kFYtFka8">Echa</string>
    <string name="kiOst6DH">Empire</string>
    <string name="kIrWyLut">Undgar</string>
    <string name="KjzJjj5n">Eronys</string>
    <string name="kkUQObZn">Desert Bandits</string>
    <string name="kL0ldFLG">Pekko</string>
    <string name="KmzQabkH">Hivan</string>
    <string name="krMVSoId">Bawthan</string>
    <string name="KsBoNHW5">Calatild</string>
    <string name="KSsRA8xm">Munim</string>
    <string name="kUnGuyKG">Garvy</string>
    <string name="kWEta4kl">Lamcard</string>
    <string name="kWiQaFLM">Delicos</string>
    <string name="L0fuYckc">Friga</string>
    <string name="L4XUK5n4">Bani Yatash</string>
    <string name="l95tJ2ly">Nerric</string>
    <string name="L9weGfoX">Salea</string>
    <string name="la6HgVXN">Mitunis</string>
    <string name="lac74G8a">Agatheuda</string>
    <string name="lB7b7N1b">Deven</string>
    <string name="lD1sl2XC">Camnon</string>
    <string name="LE9mRhSs">Hespedia</string>
    <string name="lEHtUGed">Diocosos</string>
    <string name="LfP4vsfD">Sur</string>
    <string name="lGRde77R">Anahita</string>
    <string name="lgvtLEDA">Melchea</string>
    <string name="lhiAWoFw">Sunit</string>
    <string name="LipFTLvz">Ubchit</string>
    <string name="ljYVVV1s">Luqa</string>
    <string name="lMMbmuwp">Isigund</string>
    <string name="lMrP68Ba">Grynad</string>
    <string name="LMWiJi6V">Phirentos</string>
    <string name="LP7yYoGQ">Caribos</string>
    <string name="lpbIXNdK">Suratoving</string>
    <string name="LpLL0m3O">Arlech</string>
    <string name="LZ2nBcdv">Lis</string>
    <string name="M1ORaYny">Pol</string>
    <string name="M9gqEb6D">Radan</string>
    <string name="m9ZgghCo">Abagai</string>
    <string name="Ma855h44">Iona</string>
    <string name="mDZqpa9Z">Sanjar</string>
    <string name="MEtblzaV">Gunefer</string>
    <string name="mfu9UqLL">Shemyr</string>
    <string name="MgDUudOx">Balastisos</string>
    <string name="MHT9jCqB">fen Tuil</string>
    <string name="MjZumz0j">Tokhit</string>
    <string name="Ml5KBonI">Tosui</string>
    <string name="MN8aE2yP">Caroger</string>
    <string name="MNFMqV3n">Lyfris</string>
    <string name="mOa9CX13">Mountain Bandits</string>
    <string name="MpZCQ0z1">Breadan</string>
    <string name="mQStUNPe">Kazam</string>
    <string name="MRTWZuF4">Khilam</string>
    <string name="muB0Y0iv">Bothero</string>
    <string name="mWCY0aSL">Wara</string>
    <string name="N0cNsII3">Safiya</string>
    <string name="n2FdWOtE">Adram</string>
    <string name="N4y8hPX9">Asgerta</string>
    <string name="NaNMRPv4">Aserai</string>
    <string name="NAVXhanI">Yarli</string>
    <string name="NBAGX54b">Avigos</string>
    <string name="ncEWiljT">Rhia</string>
    <string name="ncodEt9Q">Nokan</string>
    <string name="NeFDHnOS">Mirim</string>
    <string name="NH6avjbc">Falsevor</string>
    <string name="nhwnbFJ0">Ghalaza</string>
    <string name="nisA6W98">Baheshtur</string>
    <string name="NM5f1Q6I">Ariada</string>
    <string name="NOchnEwX">Ghuzid</string>
    <string name="nOJ9W5FE">Brunda</string>
    <string name="NqhPOiMQ">Ulusumai</string>
    <string name="nSoJkeBI">Sittacea</string>
    <string name="nTYJWGAa">Shatha</string>
    <string name="NXOOJs2X">Patrys</string>
    <string name="nyCtbjg6">Jamair</string>
    <string name="OABjrV1T">Vyoshen</string>
    <string name="ODcWVL1a">Gendiroving</string>
    <string name="ODSf45wh">Leadh</string>
    <string name="ODVepnRR">Bylorn</string>
    <string name="oGf1fUpP">Therycos</string>
    <string name="ogq9oxDn">Angarys</string>
    <string name="OgY3fQKL">Sasal</string>
    <string name="oKeoaDcF">Garmund</string>
    <string name="OL6fbZRY">Paltos</string>
    <string name="OLLYkaWd">Asraloving</string>
    <string name="OQLPPwrL">Osea</string>
    <string name="OqOnfdYv">Erigai</string>
    <string name="ORJZJYt7">Churig</string>
    <string name="OsjlCBYZ">Saralind</string>
    <string name="Oy5dH7gZ">Elea</string>
    <string name="oyxam3bN">Blag</string>
    <string name="p0hcyZdp">Zenon</string>
    <string name="p1dFvTAc">dey {ORIGIN_SETTLEMENT}</string>
    <string name="p4BMhcsQ">Iara</string>
    <string name="P7iNhhPl">Turiados</string>
    <string name="pBUc2pL8">Sea Raiders</string>
    <string name="pCBkH35Q">Danos</string>
    <string name="PdK2pGIb">Yesha</string>
    <string name="pDNlFlc0">Alcha</string>
    <string name="pEvpjIa9">Bunduk</string>
    <string name="pfAkvdYc">Gorgi</string>
    <string name="PhdzZKu0">Ger</string>
    <string name="PisfwOUb">Jagutai</string>
    <string name="PjO7oY16">Sturgia</string>
    <string name="pKf56MdS">Bagai</string>
    <string name="PknomRIt">Madwan</string>
    <string name="PlGiSfwr">Ylen</string>
    <string name="plx8kkxa">Pelicos</string>
    <string name="ppmUUMY7">Sigatruda</string>
    <string name="ppQbB9BH">fen Aertus</string>
    <string name="pq0w8kry">Orachos</string>
    <string name="pqlMxWoM">Alek</string>
    <string name="PR4IqkTW">Temeon</string>
    <string name="pRA9EzNv">Acapanos</string>
    <string name="pRbKbPK3">Vadrios</string>
    <string name="PS4mJwUV">Isilcred</string>
    <string name="PukaQLbR">Dula</string>
    <string name="pUQgrcQo">Brun</string>
    <string name="PuRfbiW3">Erdurand</string>
    <string name="pUvrTrHT">Gessios</string>
    <string name="pVGKlS3W">Istiona</string>
    <string name="PwflQ4dc">Brand</string>
    <string name="Py1Jj5mB">Lorik</string>
    <string name="q186AQHt">Phadon</string>
    <string name="Q26RhEj6">Ifar</string>
    <string name="Q2qLCrn2">Thais</string>
    <string name="q8awVLdN">Laitha</string>
    <string name="Q8gCUmQq">Gyn</string>
    <string name="QAHEa5Qr">Petta</string>
    <string name="QCiqeUHm">Sabila</string>
    <string name="qD72Ya4I">Zhanoving</string>
    <string name="qDLWQjuC">Hasawa</string>
    <string name="QEw6q3OR">Yildrim</string>
    <string name="QGIAbglw">Obron</string>
    <string name="qhaBUQQx">Furenhard</string>
    <string name="qhanbPZ9">Nal</string>
    <string name="qiTtJyHE">Gala</string>
    <string name="QjJAbaoT">Apys</string>
    <string name="qJprzW1N">Airit</string>
    <string name="QJq4VAU7">Mesui</string>
    <string name="qqW5n5Ox">Milos</string>
    <string name="QR3aNalC">Imirza</string>
    <string name="qrAEaydU">Orest</string>
    <string name="qtwYBHIn">Thomund</string>
    <string name="QtyF13kv">Mata</string>
    <string name="qu9adIvZ">Talya</string>
    <string name="QvfUqzpF">Mina</string>
    <string name="qwab4ICX">Dima</string>
    <string name="Qx7ZfdbV">Quth</string>
    <string name="QyXwJXIV">Andrasa</string>
    <string name="r0dXXtoU">Kharid</string>
    <string name="r1RohnC6">Furcred</string>
    <string name="R1yWuIzd">Melya</string>
    <string name="r28vZDkN">Vara</string>
    <string name="r3GTFdoy">Olither</string>
    <string name="R7avnODK">Nasmeen</string>
    <string name="rA3KybBX">Ethirea</string>
    <string name="rahYvT3x">Ragnar</string>
    <string name="rDPExYMQ">Eitar</string>
    <string name="RFapQLfR">Vyshoving</string>
    <string name="rFbAjSWM">Gorigos</string>
    <string name="RfxXnZ8Z">Cadugan</string>
    <string name="rgskh3ve">Rhagyd</string>
    <string name="rGuYLmez">Ascyron</string>
    <string name="RhwPmahK">Opynates</string>
    <string name="RHXdqjQY">Ilina</string>
    <string name="rjew3J8a">fen Seanel</string>
    <string name="Rl3D8X2o">Rathegund</string>
    <string name="RMoQ7blK">Akadan</string>
    <string name="rmpKsJwg">Nuldan</string>
    <string name="RohgLdMp">Asugan</string>
    <string name="RoKwj5XN">Chagun</string>
    <string name="RrdzC0Mx">Kalata</string>
    <string name="rTGmgm4b">Ioren</string>
    <string name="rtHgoGvb">Sivur</string>
    <string name="rtljufhM">Mariwyn</string>
    <string name="rUvnbDi2">Encurion</string>
    <string name="RuxlFoDa">Untheric</string>
    <string name="rVUhYuvE">Suterios</string>
    <string name="Rvww4Kxi">Corstases</string>
    <string name="RwMtFwWt">Bilik</string>
    <string name="RWTcOnCF">Vorard</string>
    <string name="RyorjCXF">Galon</string>
    <string name="RZ5bYYmX">Lisaradh</string>
    <string name="sa0YrXiv">Azareh</string>
    <string name="sAa3o3vw">Bani Tharuq</string>
    <string name="sAbjtZbB">Forest Bandits</string>
    <string name="scCmMFeI">Ekadrya</string>
    <string name="sDFb1PRI">Nortos</string>
    <string name="SDSbjMSj">Kuruntai</string>
    <string name="Se7U6BSK">Uluen</string>
    <string name="sF0H1hEV">Halgard</string>
    <string name="SFDdq8GH">Holujin</string>
    <string name="SFybYZNK">Mengus</string>
    <string name="sGYHxIub">Reamald</string>
    <string name="SHXt3kC5">Roshaneh</string>
    <string name="sIBcdaxD">Soren</string>
    <string name="SIJpKiGq">Ayla</string>
    <string name="sIjuSRYT">Fredacard</string>
    <string name="SNjqoBfZ">Nawa</string>
    <string name="SOkQ7b7r">Thaqir</string>
    <string name="SoTUisL3">Deltisos</string>
    <string name="SQji7Ek8">fen Fiachan</string>
    <string name="SRncaw79">Urios</string>
    <string name="StJ9aR91">Cadfin</string>
    <string name="SVruYnYb">Selag</string>
    <string name="sWBxHVzp">Merovic</string>
    <string name="SWM5cmVP">Entho</string>
    <string name="sWRKG0e1">Iltas</string>
    <string name="swzCKty3">Carsten</string>
    <string name="sYFaoW7G">Nord</string>
    <string name="sZLd6VHi">Khuzait</string>
    <string name="t0TXa7Fp">Vuldrat</string>
    <string name="T1mpRVib">fen Morain</string>
    <string name="t1OpnZph">Jeremos</string>
    <string name="T1xNyk3H">fen Brachar</string>
    <string name="t4OvAlBq">Nus</string>
    <string name="t6e4wphB">Veta</string>
    <string name="T9bXZA0W">Cynac</string>
    <string name="Ta0zl7o1">Gutlans</string>
    <string name="tCTzsaIu">Muinser</string>
    <string name="tCy0qwXp">Hikhara</string>
    <string name="tDaWbJlY">Oranarit</string>
    <string name="tHtt3HCn">Pryndor</string>
    <string name="TiJOjUi5">Valaos</string>
    <string name="TjvbLQRT">Dachan</string>
    <string name="TLZKQSb1">Egan</string>
    <string name="TN5MjMJU">Risa</string>
    <string name="tOmtchNx">Tanir</string>
    <string name="tp3yvlYW">Temyr</string>
    <string name="tPG5uf4C">Bochit</string>
    <string name="tTmqewol">Ifrain</string>
    <string name="tTuaiLS6">Meritor</string>
    <string name="TUQlQWzb">Origand</string>
    <string name="tW6wEhuR">Hirobert</string>
    <string name="tWDyWroN">Amnon</string>
    <string name="TWykLiFB">Gweth</string>
    <string name="TxKnmzwT">Urien</string>
    <string name="u1lTJoPO">Nemos</string>
    <string name="UAHJ2jTp">Mahayl</string>
    <string name="UaOynysV">Agna</string>
    <string name="uAS832LM">Ydwin</string>
    <string name="Ub0awU1n">Ewyn</string>
    <string name="UcteBSP6">Asi</string>
    <string name="uCyAnus4">Zostios</string>
    <string name="Ud1AMybr">The Sturgians come from the northern woods, just south of the icy Byalic Sea. For centuries they lived an isolated existence in the dark forests, their numbers kept in check by the deadly winters. But as the Empire expanded to fill out the Calradian continent, traders ventured into the woods in search of honey, bog iron, and most of all fur. Great towns sprung up on the rivers, attracting fortune-seekers from the coast, the steppes, and the Nordlands. The princes and boyars of this land have now begun to turn their eyes outward, earning themselves for a reputation for their warlike approach to business and their businesslike approach to war.</string>
    <string name="ud6rhXbn">Mostiros</string>
    <string name="uDlnsFIF">Urik</string>
    <string name="uducgNbf">Chaghan</string>
    <string name="UJTCzvOt">Elin</string>
    <string name="ulBMajMY">Chechek</string>
    <string name="uLjRHv9p">Nadea</string>
    <string name="UlPJ9OYH">Nidr</string>
    <string name="UPaP0B2L">Alchyla</string>
    <string name="uTFjknE2">Andros</string>
    <string name="UtfVuNN0">Vivein</string>
    <string name="uW38UtSH">Eupitor</string>
    <string name="uwalgjVy">Bani Dhamin</string>
    <string name="UYqwbjTP">Iskanoving</string>
    <string name="V1QLbhRl">Sora</string>
    <string name="V3QHxJb1">Polmarc</string>
    <string name="v5bWtXj1">The tribes that live in the great sea of grass east of the Empire have many names: Nachaghan, Arkits, Khergits, Karakhergits. Outsiders, however, usually refer to them collectively as the Khuzaits, after the clan that in the last two generations forged them into a conquering army. When Urkhun the Great accepted the surrender of the trading cities on the edge of the steppe, he ordered his noyans to give up their wandering lifestyle. They were given fiefs and money to build fortresses, and encouraged to turn local farmers into their tenants. Yet the tribes of the Khuzait confederacy still retain many of their nomadic traditions, and felt yurt tents stand next to mud-brick towers in settlements that are half-village, half-encampment.</string>
    <string name="v7tfA4y6">Siyafan</string>
    <string name="vAKB54zO">Arwa</string>
    <string name="VaqB0x4K">Dranga</string>
    <string name="vb2rv3OK">Una</string>
    <string name="vDGYMAmm">Dermot</string>
    <string name="vEsKYrFR">Aldric</string>
    <string name="VG9ng2n2">Chandion</string>
    <string name="vgBRa2BE">Poraclys</string>
    <string name="VhbasI9J">Castor</string>
    <string name="vjeyAchh">Deragunda</string>
    <string name="vl2tgsKa">Urkhun</string>
    <string name="VP9hqkxO">Aedid</string>
    <string name="vPlwv7Vj">Miloch</string>
    <string name="VQYTvnfW">Durold</string>
    <string name="VVT3bMc2">Regbold</string>
    <string name="VWSA8EVV">Gwennein</string>
    <string name="Vxt0xTvV">Mavea</string>
    <string name="vYQ2SMEv">Siban</string>
    <string name="VYWtQe8r">Varmond</string>
    <string name="vz038vX7">Achita</string>
    <string name="VzhbUL60">Vendelia</string>
    <string name="w1a9E7a9">Fiasyn</string>
    <string name="W1uwgvAQ">Arion</string>
    <string name="W1yur1cf">Khachin</string>
    <string name="W1ZpjgQO">Rauko</string>
    <string name="W4VYqLYc">Veraghid</string>
    <string name="W6UjOymF">Lucibalda</string>
    <string name="w9fY8ab4">Arigun</string>
    <string name="wbJzSg3X">Ulbesos</string>
    <string name="wbLqHvjE">Zerosica</string>
    <string name="wCYpyCab">Sotild</string>
    <string name="wDRBoiTC">Iliset</string>
    <string name="wERVdmjj">Sulnaz</string>
    <string name="WfAuSpJq">Eutos</string>
    <string name="WFfbxYu5">Bani Zus</string>
    <string name="wlwVPqjP">Uln</string>
    <string name="WNb0Bw0e">Kavyl</string>
    <string name="WNu6dKHe">Lliari</string>
    <string name="WP63fA7r">Alkirya</string>
    <string name="WpTXwQw1">Vuoni</string>
    <string name="WrAMfIG1">Phenoria</string>
    <string name="wsCMwqFw">Peribard</string>
    <string name="WTePYMNF">Zaraclys</string>
    <string name="wuGPSje6">Greveth</string>
    <string name="Wuiog2eu">Brigis</string>
    <string name="WuMGWUJ7">Addien</string>
    <string name="wvLyCxZz">Ulvard</string>
    <string name="wYPWlhme">Zandina</string>
    <string name="X0kKBzsW">The Calradians are the people of the Empire, though by now they have given their name to the entire continent which they dominate. A thousand years ago, they were an undistinguished tribe living in the hill country between the southern sea and the Battanian woods. One tradition set them apart from their neighbors - the Calradoi had no kings. Their citizenry has always taken an intense interest in the art of self-government, the balance between protecting the liberty of individuals and the needs of the state. Perhaps this is why they had a slight edge in the endless wars between one town and another, keeping armies in the field just a little longer, bouncing back just a little more quickly from a defeat. Some of their neighbors federated with them; others were overrun. Eventually the Calradians formed an empire, which evolved into a monarchy in all but name. Their leaders are no longer distinguished civic elders but great landholders scattered across the confident; the striking force of their armies is no longer citizen-infantry but heavily armored cataphracts in the retinues of the wealthy. But they still take their civic traditions very seriously, believing that the Calradian ideal can unite a continent in peace, if only the ”barbarians” beyond their borders would agree to submit to it.</string>
    <string name="x1mVOiYC">Leothold</string>
    <string name="X21PahQn">Menaclys</string>
    <string name="XAF12HV0">Vikka</string>
    <string name="xC3kCGte">Dhiyul</string>
    <string name="XDAQgjpH">Simir</string>
    <string name="xft6bgja">Asha</string>
    <string name="xg8habbc">Alagur</string>
    <string name="XjMsnpgS">Tulag</string>
    <string name="XKxeaF0I">Dalidos</string>
    <string name="XMTD2clw">Rhoe</string>
    <string name="Xnngcfg9">Sein</string>
    <string name="Xo1ZwCmu">Mor</string>
    <string name="Xp0RHe1F">Vadicand</string>
    <string name="xp1wiXvW">Genalf</string>
    <string name="xqC8yfah">Cidre</string>
    <string name="XqcD0WEu">Asta</string>
    <string name="xu0MkWUY">Olgurnond</string>
    <string name="xUSeJEd6">Wahan</string>
    <string name="xVSOKf0p">Chara</string>
    <string name="XxSD6GAu">Yun</string>
    <string name="xyIDKleR">Saidh</string>
    <string name="XZxIpCQH">Phorys</string>
    <string name="Y49TwXg4">Sionna</string>
    <string name="y7rQ4USD">Perin</string>
    <string name="Y9030sOS">Darya</string>
    <string name="YahyjyK5">Gudra</string>
    <string name="yAZC6F7P">Ecsorios</string>
    <string name="ybDa8V4I">Adalis</string>
    <string name="YBGCXSEx">Debana</string>
    <string name="yckGOfLB">Islena</string>
    <string name="yd39Cman">Ruwa</string>
    <string name="YdMwMdyf">Dumat</string>
    <string name="YEqDIbir">Oana</string>
    <string name="YeQlI2Yj">Mizam</string>
    <string name="yhCgI9ph">Magna</string>
    <string name="yhLbBk1D">Soroch</string>
    <string name="YIpKt79X">Kusr</string>
    <string name="yJz9AxjY">Rinana</string>
    <string name="Yl4EsjBg">Drusabalda</string>
    <string name="YlVmRzCI">Athafled</string>
    <string name="yNSLGTYc">Erta</string>
    <string name="ynsUwp1h">Denek</string>
    <string name="YRzakgRB">Bidal</string>
    <string name="ystHsOQi">Vilmarand</string>
    <string name="YSwz9JUr">Elthert</string>
    <string name="yToKqfa3">Shumsan</string>
    <string name="YUoydtNS">Yana</string>
    <string name="yUuM8a0j">Boranoving</string>
    <string name="ywlfoIUX">Merteon</string>
    <string name="YwQbvO9O">Lulya</string>
    <string name="YwwaCRSr">Barisha</string>
    <string name="Z261F0mj">Hamezan</string>
    <string name="z2Oqk8aq">Maregoving</string>
    <string name="z3rmbOSO">Gavyn</string>
    <string name="z5llJ2C0">Norogur</string>
    <string name="Z5NIRUPc">Idruna</string>
    <string name="z6GIOwi9">Malbert</string>
    <string name="Z7GxyIaC">Borun</string>
    <string name="zAC87rrQ">Tora</string>
    <string name="zCaeJ7GC">Thul</string>
    <string name="zcXPVYs5">Detheuda</string>
    <string name="zDhuJw7r">Taralun</string>
    <string name="ZFlIT1tH">Ganimynos</string>
    <string name="zfUhnG7y">Themestios</string>
    <string name="ZgGnqkki">Beniseth</string>
    <string name="zInIqBD0">Arenicos</string>
    <string name="ZkaaXxeB">Isvan</string>
    <string name="zLl1UEYM">Zhem</string>
    <string name="Zm0Ee6sp">Azadun</string>
    <string name="Zm4a2xsf">Salusios</string>
    <string name="ZM8fmXGb">Badulf</string>
    <string name="ZmQx4gT3">Olichor</string>
    <string name="ZP7ONkec">Egen</string>
    <string name="ZPHdPglH">Raksana</string>
    <string name="zSL3MgNQ">Ilzar</string>
    <string name="ZSraCpCs">Lakhem</string>
    <string name="zTEnQULc">Targai</string>
    <string name="ZwOT9J49">Yujit</string>
    <string name="zxZH2WbD">Zimena</string>
    <string name="zYAl76GW">Borytor</string>
  </resources>
